[NumPy-Tickets] [NumPy] #999: NumPy does not easy install as a dependency

NumPy Trac numpy-tickets@scipy....
Wed Jun 2 11:52:52 CDT 2010


#999: NumPy does not easy install as a dependency
------------------------------+---------------------------------------------
  Reporter:  mjwakefield      |       Owner:  cookedm
      Type:  defect           |      Status:  closed 
  Priority:  normal           |   Milestone:  1.2.2  
 Component:  numpy.distutils  |     Version:  none   
Resolution:  duplicate        |    Keywords:         
------------------------------+---------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => duplicate


Comment:

 Duplicate of #860.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/999#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list